+++
linkTitle = 'Linux clients'
images = ['images/service/linux-clients.png']
position = 7
services = ['linux-clients']
shortDescription = "Study, evaluation of needs and selection of appropriate, specific Linux distribution for client's particular needs. Configuration of basic system and peripheral, control and display device drivers, implementation, testing and client long-term support"
slug = 'linux-clients'
title = 'Linux clients: installation and configuration'
translationKey = 'service-linux-clients'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 8
    [menu.main.params]
      iconclass = 'bi bi-display'
      title = 'Linux clients: installation and configuration'

+++

There are many advantages of using the Linux operating system as a client on the desktop and laptop, both at home and at an office

##### SECURITY
Linux is immune to viruses and malware, so no protection software, like antivirus or anti-malware, is necessary.

##### EFFICIENCY
Linux works well also on older hardware because it can use the machine resources more efficiently.

##### PRIVACY
Linux provides many free and open source solutions to protect user privacy allowing encryption of the entire disk or only the user data.

##### CUSTOMIZATION
Many user interfaces are available and every interface can be easily customized.

##### SOFTWARE AVAILABILITY
A lot of high-quality, free, and open-source software is available to satisfy every need.

##### MAINTENANCE
Linux is easy to maintain, use and backup. In case an installation from scratch is necessary it is easy to migrate the user data and preferences.

##### COST SAVINGS
Most Linux distributions are completely free and there are no license costs.

The suggested Linux distributions for a desktop are [Linux Mint](https://linuxmint.com/) and [Zorin OS](https://zorin.com/os/)
