+++
linkTitle = 'Backend siti web e CMS'
images = ['images/service/custom-cms.jpg']
position = 4
services = ['websites-custom-cms']
shortDescription = 'Progettazione e sviluppo di backend per siti web e CMS personalizzati'
slug = 'backend-siti-web-cms-personalizzati'
title = 'Sviluppo backend siti web e CMS personalizzati '
translationKey = 'service-backend-websites-custom-cms'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 4
    [menu.main.params]
      iconclass = 'bi bi-stack'
      title = 'Sviluppo backend siti web e CMS personalizzati '
      
+++

Progettazione e sviluppo di backend per siti web e CMS personalizzati con i più moderni frameworks. Integrazione del CMS con servizi esterni.

Vi sono molti vantaggi nello scegliere un CMS personalizzato rispetto ad una soluzione pre confezionata :

- maggiore velocità del sito e delle sue funzionalità
- utilizzo efficiente delle risorse hardware e software
- backend personalizzato per un workflow efficiente ed immediato
- facilità e velocità nell'aggiungere nuove funzioni
- maggiore libertà sia per il cliente che per lo sviluppatore : possibile ogni tipo di personalizzazione
- sicurezza : frontend e backend accedono con accessi separati, perchè di fatto sono due applicativi distinti. Il backend può essere bloccato durante la notte, i fine settimana o nei periodi inattività

#### Tecnologie utilizzate

Linguaggio e framework di sviluppo : [PHP](https://www.php.net/), [CodeIgniter](https://codeigniter.org), [HTMX](https://htmx.org)
Database : [MariaDB](https://www.mariadb.org/), [PostgreSQL](https://postgresql.org), [SQLite](https://sqlite.org)

#### Applicazioni

- Siti web pubblici
- Intranet
- Documentazione interna
